Bug 121764 - [Maintainer] x11-toolkits/fltk2: update to snapshot r6066
Summary: [Maintainer] x11-toolkits/fltk2: update to snapshot r6066
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-16 17:20 UTC by Thomas-Martin Seck
Modified: 2008-03-17 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.66 KB, patch)
2008-03-16 17:20 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2008-03-16 17:20:01 UTC
- Update to snapshot r6066 as of 2008-03-14
- Fix a bashism in FLTK's configure script
- Add x11/xprop as a build dependency and discuss the rationale for this a bit
  in a comment

Fix: Apply this patch:
Comment 1 Martin Wilke freebsd_committer 2008-03-16 18:38:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-03-17 19:54:02 UTC
miwi        2008-03-17 19:53:57 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo 
    x11-toolkits/fltk2/files patch-configure 
  Log:
  - Update to r6066
  - Fix a bashism in FLTK's configure script
  - Add x11/xprop as a build dependency and discuss the rationale for this a bit
    in a comment
  
  PR:             121764
  Submitted by:   Thomas-Martin Seck <tmseck@web.de> (maintainer)
  
  Revision  Changes    Path
  1.19      +11 -1     ports/x11-toolkits/fltk2/Makefile
  1.18      +3 -3      ports/x11-toolkits/fltk2/distinfo
  1.3       +12 -3     ports/x11-toolkits/fltk2/files/patch-configure
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-03-17 19:54:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!